(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     35106,        956]
NotebookOptionsPosition[     31064,        819]
NotebookOutlinePosition[     32342,        862]
CellTagsIndexPosition[     32299,        859]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.6131041723125*^9, 3.613104195140625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.613113605*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.05`", ",", 
       RowBox[{"-", "2.2609836626720057`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1`", ",", 
       RowBox[{"-", "1.6673210359923634`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.15`", ",", 
       RowBox[{"-", "1.588822015784685`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.2`", ",", 
       RowBox[{"-", "1.7396435334997307`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.25`", ",", 
       RowBox[{"-", "1.3341980013920751`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.3`", ",", 
       RowBox[{"-", "1.4975512465341894`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.35`", ",", 
       RowBox[{"-", "0.5527883913089304`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4`", ",", 
       RowBox[{"-", "1.023802367659987`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.45`", ",", 
       RowBox[{"-", "1.0671436429998167`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5`", ",", 
       RowBox[{"-", "0.10282552941269452`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.55`", ",", 
       RowBox[{"-", "0.1808112042157709`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6`", ",", 
       RowBox[{"-", "0.6976398332913794`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", 
       RowBox[{"-", "0.3358795552440172`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "0.4756654342167469`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "0.6691307761538998`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "0.25791049252373066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "0.4967002718249116`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "0.2664279821455118`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.95`", ",", "0.5144655201154412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "1.3720227128894043`"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.51619388078125*^9, 3.516193881171875*^9}, {
  3.5170321834375*^9, 3.517032191546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"Length", "[", "data", "]"}]}]], "Input",
 CellChangeTimes->{{3.516193906296875*^9, 3.5161939178125*^9}}],

Cell[BoxData["20"], "Output",
 CellChangeTimes->{3.516193918609375*^9, 3.51619449615625*^9, 
  3.517032195703125*^9, 3.517034313953125*^9, 3.51859565784375*^9, 
  3.613103362421875*^9, 3.613104160328125*^9, 3.613104198546875*^9, 
  3.613113605125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataX", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{"x", "[", "i", "]"}], "=", 
      RowBox[{"data", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "1"}], "]"}], "]"}]}],
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.516193885328125*^9, 3.516193961875*^9}, {
  3.613103351546875*^9, 3.6131033571875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.05`", ",", "0.1`", ",", "0.15`", ",", "0.2`", ",", "0.25`", ",", "0.3`", 
   ",", "0.35`", ",", "0.4`", ",", "0.45`", ",", "0.5`", ",", "0.55`", ",", 
   "0.6`", ",", "0.65`", ",", "0.7`", ",", "0.75`", ",", "0.8`", ",", "0.85`",
    ",", "0.9`", ",", "0.95`", ",", "1.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5161939465625*^9, 3.516193962890625*^9}, 
   3.51619449621875*^9, 3.5170321969375*^9, 3.517034314046875*^9, 
   3.51859565790625*^9, 3.613103365296875*^9, 3.613104160375*^9, 
   3.61310419859375*^9, 3.613113605171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataY", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{"y", "[", "i", "]"}], "=", 
      RowBox[{"data", "[", 
       RowBox[{"[", 
        RowBox[{"i", ",", "2"}], "]"}], "]"}]}],
     FontSize->18,
     FontColor->RGBColor[0, 0, 1]], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.516193980796875*^9, 3.51619398828125*^9}, {
  3.613103382171875*^9, 3.613103388328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.2609836626720057`"}], ",", 
   RowBox[{"-", "1.6673210359923634`"}], ",", 
   RowBox[{"-", "1.588822015784685`"}], ",", 
   RowBox[{"-", "1.7396435334997307`"}], ",", 
   RowBox[{"-", "1.3341980013920751`"}], ",", 
   RowBox[{"-", "1.4975512465341894`"}], ",", 
   RowBox[{"-", "0.5527883913089304`"}], ",", 
   RowBox[{"-", "1.023802367659987`"}], ",", 
   RowBox[{"-", "1.0671436429998167`"}], ",", 
   RowBox[{"-", "0.10282552941269452`"}], ",", 
   RowBox[{"-", "0.1808112042157709`"}], ",", 
   RowBox[{"-", "0.6976398332913794`"}], ",", 
   RowBox[{"-", "0.3358795552440172`"}], ",", "0.4756654342167469`", ",", 
   "0.6691307761538998`", ",", "0.25791049252373066`", ",", 
   "0.4967002718249116`", ",", "0.2664279821455118`", ",", 
   "0.5144655201154412`", ",", "1.3720227128894043`"}], "}"}]], "Output",
 CellChangeTimes->{3.51619398390625*^9, 3.516194496296875*^9, 
  3.517032198046875*^9, 3.517034314109375*^9, 3.518595657953125*^9, 
  3.613103389203125*^9, 3.613104160421875*^9, 3.613104198640625*^9, 
  3.613113605203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", "a", " ", "*)"}],
   FontSize->24]}]], "Input",
 CellChangeTimes->{{3.517038945375*^9, 3.517038948*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Modellfunktion", " ", "y"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"a", " ", "x"}], " ", "+", " ", "b"}]}], " ", ",", " ", 
    RowBox[{
     RowBox[{"d", ".", "h", ".", " ", "Bestimmung"}], " ", "der", " ", 
     "Ausgleichsgeraden"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.613103611390625*^9, 3.6131036559375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yfit", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Fit", "[", 
   RowBox[{"data", ",", " ", 
    StyleBox[
     RowBox[{"{", 
      RowBox[{"1", ",", "x"}], "}"}],
     FontColor->RGBColor[0, 0, 1]], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4213844903125*^9, 3.421384492578125*^9}, 
   3.514970902125*^9, 3.51497103084375*^9, {3.51497146728125*^9, 
   3.51497146871875*^9}, {3.5151402735625*^9, 3.515140299171875*^9}, 
   3.515837866703125*^9, {3.51619375640625*^9, 3.51619375809375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2.17118086987549`"}], "+", 
  RowBox[{"3.1834791016544566`", " ", "x"}]}]], "Output",
 CellChangeTimes->{
  3.417154504984375*^9, 3.41716337128125*^9, 3.4183706569375*^9, 
   3.4184842438125*^9, 3.42138472134375*^9, 3.42336727628125*^9, 
   3.423367365125*^9, 3.423367480671875*^9, 3.447582281703125*^9, 
   3.447586371640625*^9, 3.447586754984375*^9, 3.447587302015625*^9, 
   3.447588103515625*^9, 3.4480028701875*^9, 3.448004294859375*^9, 
   3.448005385*^9, 3.514612929203125*^9, 3.514779364609375*^9, 
   3.51478710928125*^9, 3.514788039796875*^9, 3.514789537703125*^9, 
   3.514789690171875*^9, 3.514969721359375*^9, 3.51497103528125*^9, 
   3.514973620109375*^9, 3.5149742828125*^9, 3.515140260109375*^9, 
   3.515140563453125*^9, 3.51564473903125*^9, 3.51566408371875*^9, 
   3.51566861525*^9, 3.51574996290625*^9, 3.515754398578125*^9, 
   3.5157571550625*^9, 3.51576928815625*^9, 3.515777546515625*^9, 
   3.51584308446875*^9, 3.51592090309375*^9, 3.516004563296875*^9, {
   3.5161937528125*^9, 3.516193759640625*^9}, 3.516193862859375*^9, 
   3.516193995703125*^9, 3.51619449653125*^9, 3.517032203640625*^9, 
   3.5170343143125*^9, 3.51859565821875*^9, 3.613103519015625*^9, 
   3.61310416046875*^9, 3.613104198703125*^9, 3.613113605265625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Vergleich", " ", "der", " ", "Messung", " ", "mit", " ", "der", " ", 
    RowBox[{"Ausgleichskurve", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.42138458265625*^9, 3.42138460696875*^9}, {
  3.448004864640625*^9, 3.448004875921875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g1", "=", 
   RowBox[{"ListPlot", "[", "data", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.51859591909375*^9, 3.518595930609375*^9}, 
   3.51859597509375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"yfit", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"x", "[", "1", "]"}], ",", 
       RowBox[{"x", "[", "n", "]"}]}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.51859593559375*^9, 3.51859597840625*^9}, {
  3.61310349034375*^9, 3.6131034983125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2"}], "]"}]], "Input",
 CellChangeTimes->{{3.418370662421875*^9, 3.418370695796875*^9}, {
   3.4213845123125*^9, 3.42138451346875*^9}, {3.421384578015625*^9, 
   3.421384579984375*^9}, 3.5147880474375*^9, {3.51478819178125*^9, 
   3.51478821871875*^9}, {3.514788267765625*^9, 3.51478831265625*^9}, {
   3.514789546828125*^9, 3.514789551390625*^9}, {3.51478973840625*^9, 
   3.51478975103125*^9}, {3.51497147853125*^9, 3.514971479796875*^9}, 
   3.5151402845625*^9, 3.515140316984375*^9, 3.51583786675*^9, {
   3.516194072375*^9, 3.5161941198125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.24720000000000017`, 0.24, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0b9ltP6tOjOkAhL/TXjRoxqWItb/2G4PB
YXubGP9FF7J/7ofIn7RvcDEsnXL1934GMLhgn/TwKcODiK9Q9Zfte3X2e//4
+n1/Ghhcs3f7ccK9cMNDqP6b9qJrsqbXJX7Yf/YMCNyxXyCRa8Yq/BFq3gN7
gWpWuWNBu6DqH9o/2ZobcEnlONT8x/bzPnUfFQh+BtX/xP78Qa9vPPVXofY9
s98l/TnPt/CePcS8F/ZH6rk+tWQ+tYeY99J+18XVTLMbL9hDzHttn7D/5vv3
J+/bQ8x7Y3+govmzOu9Fe4h57+y1JX6lNJQ9gJr3wf7Qqsli5z5/tQcA+Hag
sw==
      "]]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns0lHkcxiddlHSaliPJunU5yaVEIvKdLtsyGadkwpw0bWvKqi2U3RZh
d8UkoUki2i17KpcNlUuaZn/vqtllUqxGLss0ZAZjvL+3GGSG2dk/nvOc55zP
85zH/tiZYJ4RjUZjGfS/n2lYw7hZWAb8TZmmNyxpROpL+0YJKgNKEISqLWhE
bp/tHq2iDDiTn8VJzGnEo3nW/oe3lIOTqKhzlk4jJgPM99u8LIdW5oOSyCU0
IqlnwdESXQW4tNyOjZzQo0ytIqWcWwmB3i6Sm/V61G4j5fYJHgLfbG+isZ8e
xZi8aXiC6mBC4bHgW885hD5S+5ryhFB3Zi6FyZhFYe6x/zZvICB8A6nXBumQ
2a7FNtefNgKeu3nPO0CL1rdWJiXYiaE3y4GBQ2aQtvpslLjhbxB6naC5BX5C
d8JKGOReCSSYtb/Y6z+Nfk2We7iVtoDg7sokKXsKcT/51nX7tkIR24pDBk0i
nx+kjq/b20D3bGpjargGVYWh0zbz2sHvoFaviJpAace8E+wD3kCc8TNt59fj
KN1JeM0tUQq6uFDVzpiPaMSm5ezEXx2QoKvSb4v6gDw0K5j3TDuhq8Z1lRGP
QhWZXFeebxdYBdD38ZUk+pnp2/32YjdER+54uLZHjTKa7QTshh6IIm1nqykV
UsflrchY1AuBNUn5bNkw2q73zbjP6gOyc51XSYcS1TDHTDqSZcCITkMyPIhy
CGd2bfM7OO8VkefeP4AkMw2HDqTI4Wj8aNB5jRw1Lpq+gCz6wdQua41kvQyp
7l9YbCzsh7Wvtu6R0ntQ6QZjK3bIABSHMjf/wXiLbvh1ZSfNDEBX+MH6Lpt2
NCN+nlx06z1s3qS6lW7XgsadH2uIrYMQw5sfuTrnBbJ2VLWinkFItVhKONQ8
Qb0L1rmJzymAVhX/cvXzEkQPTljWuFQJqYrmJqucfDjnsZJVUKUEu1GWLIyq
hdOT9Wbx/kNQPX6ErBU0QiHr9g4ncggYRpXbZG0S4KRlkUP8YaBXmMX/tvMf
yHG+ZlVsNwLnC+tFGcYdoPmmv8xRPAKW9BMnfWy74UO6OyE6ooKjZRWs5R96
4XPvV95OC0fhlOICMzxTDqLDP7rmlo5CVEG34ifBAIxzvcu1DDXU9KYUPft+
EDjTXpcYSjVYKyrmyy4qITTGF19OHQNpskP68thhaArntL1eSULL00BaYbAK
oruQ+aiQBPlTnbNJhBpKPB3ly9gY/AOnzl7eQwIDJ5c2hGIY5lfuMmWR0Hdf
GsPjYOCLeSuusEmwXJU6T8TF0OQnrcw+TkK29q3DqWhD3+3hyFU+CQlEGk+S
giHQ4iS3oIWEYKZclV6OYb9cxrwbgoEy8ny85QGGCev8VesjMFwRXk6UVWHI
DWcN3+MZdp23mXrWYmhrF14s/Q6D3/JsFwXCECIuICoKMGyU+sTs7jDk8mDP
R70GPuuqF+7EMK1cstBdgYH3xRCtqAdD3po/3zwew3C7TnD14zsM0uJNsbVz
GCwKRx7dUWH4/ctFhw7TKag5AIksA6dTfCUqNqfggMn13Z+w4X+aaG2fJQVZ
iQzpfg0GNXFuPMKego0e+cW6KcMvbhvnl3UUNKlHI0tnMGTPOjXKHCk4fnen
S8gsBllRhqOtKwXzj9zQ6PUYXLe/z+VuoeA/kpSTXw==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 1.}, {-2.2609836626720057`, 1.3720227128894043`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.02, 0.02}, {0.0726601275112282, 
   0.0726601275112282}}]], "Output",
 CellChangeTimes->{
  3.51478975190625*^9, 3.51496972153125*^9, 3.514971047*^9, 
   3.514973620265625*^9, 3.514974283015625*^9, 3.51514026040625*^9, 
   3.5151405636875*^9, 3.515644739546875*^9, 3.51566408421875*^9, 
   3.515668615625*^9, 3.515749963640625*^9, 3.515754398984375*^9, 
   3.515757155734375*^9, 3.51576928884375*^9, 3.5157775470625*^9, 
   3.51584308525*^9, 3.515920904203125*^9, 3.516004563625*^9, {
   3.516194084578125*^9, 3.5161941204375*^9}, 3.51619449696875*^9, 
   3.5170322205625*^9, 3.51703431478125*^9, 3.51859565840625*^9, 
   3.518595963265625*^9, {3.613103507625*^9, 3.6131035279375*^9}, 
   3.613104160546875*^9, 3.613104198796875*^9, 3.613113605515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"die", " ", "Ausgleichs"}], "-", 
    RowBox[{
    "Gerade", " ", "MUSS", " ", "durch", " ", "den", " ", "Schwerpunkt", " ", 
     "gehen"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.517038892734375*^9, 3.517038900703125*^9}, {
  3.6131035423125*^9, 3.613103554671875*^9}, {3.613103671421875*^9, 
  3.613103673421875*^9}, {3.6131043875*^9, 3.613104395484375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"sp", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xm", ",", "ym"}], "}"}], "=", 
    RowBox[{"Mean", "[", "data", "]"}]}]}],
  FontSize->18,
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.51619508490625*^9, 3.516195094546875*^9}, {
  3.517038890296875*^9, 3.517038890953125*^9}, {3.613103710046875*^9, 
  3.61310374390625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.525`", ",", 
   RowBox[{"-", "0.49985434150689995`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.516195095203125*^9, 3.5170322256875*^9, 3.517034314921875*^9, 
   3.518595658484375*^9, {3.613103719671875*^9, 3.613103745*^9}, 
   3.613104160609375*^9, 3.613104198859375*^9, 3.613113605578125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["numerisch",
    FontColor->RGBColor[0, 0, 1]], ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.613103973484375*^9, 3.613103995515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit", "[", "xm", "]"}]], "Input",
 CellChangeTimes->{{3.51619511503125*^9, 3.516195119140625*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.4998543415069001`"}]], "Output",
 CellChangeTimes->{3.516195119828125*^9, 3.517032227953125*^9, 
  3.517034315140625*^9, 3.518595658609375*^9, 3.61310372690625*^9, 
  3.61310416065625*^9, 3.613104198890625*^9, 3.613113605609375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox["logisch",
   FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.61310402496875*^9, 3.61310402946875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ym", "==", 
  RowBox[{"yfit", "[", "xm", "]"}]}]], "Input",
 CellChangeTimes->{{3.61310401184375*^9, 3.613104021015625*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.613104022171875*^9, 3.6131041606875*^9, 
  3.6131041989375*^9, 3.61311360565625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"graphisch", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.6131039839375*^9, 3.613103998140625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", "sp", "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", "0", ",", "0"}], "]"}], ",", 
        RowBox[{"PointSize", "[", "0.03", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.51859591909375*^9, 3.518595930609375*^9}, 
   3.51859597509375*^9, {3.61310369690625*^9, 3.613103702640625*^9}, {
   3.613103749078125*^9, 3.613103753125*^9}, {3.61310381034375*^9, 
   3.6131038110625*^9}, {3.613103910375*^9, 3.613103913609375*^9}, {
   3.613103947640625*^9, 3.613103957640625*^9}, 3.613104041*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"g1", ",", "g2", ",", "g3"}], "]"}]], "Input",
 CellChangeTimes->{{3.418370662421875*^9, 3.418370695796875*^9}, {
   3.4213845123125*^9, 3.42138451346875*^9}, {3.421384578015625*^9, 
   3.421384579984375*^9}, 3.5147880474375*^9, {3.51478819178125*^9, 
   3.51478821871875*^9}, {3.514788267765625*^9, 3.51478831265625*^9}, {
   3.514789546828125*^9, 3.514789551390625*^9}, {3.51478973840625*^9, 
   3.51478975103125*^9}, {3.51497147853125*^9, 3.514971479796875*^9}, 
   3.5151402845625*^9, 3.515140316984375*^9, 3.51583786675*^9, {
   3.516194072375*^9, 3.5161941198125*^9}, {3.613103835671875*^9, 
   3.61310383684375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.24720000000000017`, 0.24, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQPWsmCKy0b9ltP6tOjOkAhL/TXjRoxqWItb/2G4PB
YXubGP9FF7J/7ofIn7RvcDEsnXL1934GMLhgn/TwKcODiK9Q9Zfte3X2e//4
+n1/Ghhcs3f7ccK9cMNDqP6b9qJrsqbXJX7Yf/YMCNyxXyCRa8Yq/BFq3gN7
gWpWuWNBu6DqH9o/2ZobcEnlONT8x/bzPnUfFQh+BtX/xP78Qa9vPPVXofY9
s98l/TnPt/CePcS8F/ZH6rk+tWQ+tYeY99J+18XVTLMbL9hDzHttn7D/5vv3
J+/bQ8x7Y3+govmzOu9Fe4h57+y1JX6lNJQ9gJr3wf7Qqsli5z5/tQcA+Hag
sw==
      "]]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns0lHkcxiddlHSaliPJunU5yaVEIvKdLtsyGadkwpw0bWvKqi2U3RZh
d8UkoUki2i17KpcNlUuaZn/vqtllUqxGLss0ZAZjvL+3GGSG2dk/nvOc55zP
85zH/tiZYJ4RjUZjGfS/n2lYw7hZWAb8TZmmNyxpROpL+0YJKgNKEISqLWhE
bp/tHq2iDDiTn8VJzGnEo3nW/oe3lIOTqKhzlk4jJgPM99u8LIdW5oOSyCU0
IqlnwdESXQW4tNyOjZzQo0ytIqWcWwmB3i6Sm/V61G4j5fYJHgLfbG+isZ8e
xZi8aXiC6mBC4bHgW885hD5S+5ryhFB3Zi6FyZhFYe6x/zZvICB8A6nXBumQ
2a7FNtefNgKeu3nPO0CL1rdWJiXYiaE3y4GBQ2aQtvpslLjhbxB6naC5BX5C
d8JKGOReCSSYtb/Y6z+Nfk2We7iVtoDg7sokKXsKcT/51nX7tkIR24pDBk0i
nx+kjq/b20D3bGpjargGVYWh0zbz2sHvoFaviJpAace8E+wD3kCc8TNt59fj
KN1JeM0tUQq6uFDVzpiPaMSm5ezEXx2QoKvSb4v6gDw0K5j3TDuhq8Z1lRGP
QhWZXFeebxdYBdD38ZUk+pnp2/32YjdER+54uLZHjTKa7QTshh6IIm1nqykV
UsflrchY1AuBNUn5bNkw2q73zbjP6gOyc51XSYcS1TDHTDqSZcCITkMyPIhy
CGd2bfM7OO8VkefeP4AkMw2HDqTI4Wj8aNB5jRw1Lpq+gCz6wdQua41kvQyp
7l9YbCzsh7Wvtu6R0ntQ6QZjK3bIABSHMjf/wXiLbvh1ZSfNDEBX+MH6Lpt2
NCN+nlx06z1s3qS6lW7XgsadH2uIrYMQw5sfuTrnBbJ2VLWinkFItVhKONQ8
Qb0L1rmJzymAVhX/cvXzEkQPTljWuFQJqYrmJqucfDjnsZJVUKUEu1GWLIyq
hdOT9Wbx/kNQPX6ErBU0QiHr9g4ncggYRpXbZG0S4KRlkUP8YaBXmMX/tvMf
yHG+ZlVsNwLnC+tFGcYdoPmmv8xRPAKW9BMnfWy74UO6OyE6ooKjZRWs5R96
4XPvV95OC0fhlOICMzxTDqLDP7rmlo5CVEG34ifBAIxzvcu1DDXU9KYUPft+
EDjTXpcYSjVYKyrmyy4qITTGF19OHQNpskP68thhaArntL1eSULL00BaYbAK
oruQ+aiQBPlTnbNJhBpKPB3ly9gY/AOnzl7eQwIDJ5c2hGIY5lfuMmWR0Hdf
GsPjYOCLeSuusEmwXJU6T8TF0OQnrcw+TkK29q3DqWhD3+3hyFU+CQlEGk+S
giHQ4iS3oIWEYKZclV6OYb9cxrwbgoEy8ny85QGGCev8VesjMFwRXk6UVWHI
DWcN3+MZdp23mXrWYmhrF14s/Q6D3/JsFwXCECIuICoKMGyU+sTs7jDk8mDP
R70GPuuqF+7EMK1cstBdgYH3xRCtqAdD3po/3zwew3C7TnD14zsM0uJNsbVz
GCwKRx7dUWH4/ctFhw7TKag5AIksA6dTfCUqNqfggMn13Z+w4X+aaG2fJQVZ
iQzpfg0GNXFuPMKego0e+cW6KcMvbhvnl3UUNKlHI0tnMGTPOjXKHCk4fnen
S8gsBllRhqOtKwXzj9zQ6PUYXLe/z+VuoeA/kpSTXw==
      "]]}}, {{}, 
    {RGBColor[1, 0, 0], PointSize[0.03], 
     PointBox[{{0.525, -0.49985434150689995`}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 1.}, {-2.2609836626720057`, 1.3720227128894043`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.02, 0.02}, {0.0726601275112282, 
   0.0726601275112282}}]], "Output",
 CellChangeTimes->{
  3.51478975190625*^9, 3.51496972153125*^9, 3.514971047*^9, 
   3.514973620265625*^9, 3.514974283015625*^9, 3.51514026040625*^9, 
   3.5151405636875*^9, 3.515644739546875*^9, 3.51566408421875*^9, 
   3.515668615625*^9, 3.515749963640625*^9, 3.515754398984375*^9, 
   3.515757155734375*^9, 3.51576928884375*^9, 3.5157775470625*^9, 
   3.51584308525*^9, 3.515920904203125*^9, 3.516004563625*^9, {
   3.516194084578125*^9, 3.5161941204375*^9}, 3.51619449696875*^9, 
   3.5170322205625*^9, 3.51703431478125*^9, 3.51859565840625*^9, 
   3.518595963265625*^9, {3.613103507625*^9, 3.6131035279375*^9}, 
   3.613103838109375*^9, 3.61310396275*^9, 3.61310416075*^9, 3.613104199*^9, 
   3.613113605734375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Varianz", " ", "der", " ", "Residuen"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.5157748028125*^9, 3.51577480984375*^9}, 
   3.515776519375*^9, {3.51592103065625*^9, 3.51592103121875*^9}, {
   3.515921114984375*^9, 3.515921137640625*^9}, {3.517032281359375*^9, 
   3.5170322825*^9}, {3.517038906640625*^9, 3.51703891371875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SQR", "=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"y", "[", "i", "]"}], "-", 
        RowBox[{"yfit", "[", 
         RowBox[{"x", "[", "i", "]"}], "]"}]}], ")"}],
      FontColor->GrayLevel[0]], 
     StyleBox["^",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["2",
      FontColor->RGBColor[1, 0, 0]]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41776259465625*^9, 3.417762621734375*^9}, {
   3.417762676484375*^9, 3.417762712640625*^9}, {3.4177627968125*^9, 
   3.4177628055*^9}, {3.417762837703125*^9, 3.417762840015625*^9}, {
   3.417762949578125*^9, 3.417762949734375*^9}, {3.417763299203125*^9, 
   3.417763300328125*^9}, {3.418371153421875*^9, 3.418371154234375*^9}, {
   3.514779454453125*^9, 3.514779459078125*^9}, {3.514971744453125*^9, 
   3.514971752453125*^9}, {3.515665659296875*^9, 3.515665660765625*^9}, 
   3.515776519390625*^9, 3.515837866484375*^9, {3.516194149234375*^9, 
   3.516194154484375*^9}, {3.6131035611875*^9, 3.6131035774375*^9}}],

Cell[BoxData["1.9603585562943326`"], "Output",
 CellChangeTimes->{
  3.417762713796875*^9, 3.41776280796875*^9, 3.4177628406875*^9, 
   3.41776295046875*^9, 3.417763054359375*^9, 3.41776330125*^9, 
   3.4177649379375*^9, 3.417765295921875*^9, {3.417765358703125*^9, 
   3.41776536809375*^9}, 3.417765612078125*^9, 3.418371155140625*^9, 
   3.41848424621875*^9, 3.41848432840625*^9, 3.42138472471875*^9, 
   3.423367277078125*^9, 3.4233673658125*^9, 3.423367481234375*^9, 
   3.44758228428125*^9, 3.447586372203125*^9, 3.4475867555625*^9, 
   3.44758730265625*^9, 3.447588104171875*^9, 3.44800287078125*^9, 
   3.448004295453125*^9, 3.448005385484375*^9, 3.514612930078125*^9, 
   3.514969722328125*^9, 3.51497175446875*^9, 3.514971970125*^9, 
   3.5149736211875*^9, 3.51497371928125*^9, 3.5149742840625*^9, 
   3.515140261109375*^9, 3.51514056434375*^9, 3.515644740109375*^9, 
   3.515664084890625*^9, 3.515665661828125*^9, 3.51566861646875*^9, 
   3.515749964953125*^9, 3.515754400125*^9, 3.515757157046875*^9, 
   3.51575814640625*^9, 3.515769290109375*^9, 3.515777548484375*^9, 
   3.515843086515625*^9, 3.515920906796875*^9, 3.516004565015625*^9, 
   3.51619415525*^9, 3.516194497171875*^9, 3.5170322401875*^9, 
   3.51703431525*^9, 3.5185956586875*^9, 3.613103581453125*^9, 
   3.613104160828125*^9, 3.613104199015625*^9, 3.613113605765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"var", " ", "=", " ", 
  RowBox[{"SQR", "/", 
   RowBox[{"(", 
    RowBox[{"n", "-", "2"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.51703429921875*^9, 3.517034307046875*^9}}],

Cell[BoxData["0.10890880868301847`"], "Output",
 CellChangeTimes->{3.51703431534375*^9, 3.51859565875*^9, 
  3.613103585296875*^9, 3.613104160859375*^9, 3.6131041990625*^9, 
  3.613113605796875*^9}]
}, Open  ]],

Cell["", "PageBreak",
 PageBreakBelow->True],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", "  ", "b", "  ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.517038919453125*^9, 3.517038921890625*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Modellfunktion", " ", "y"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"a", " ", "x"}], " ", "+", " ", "b"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.613104068109375*^9, 3.613104068859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"y", "[", "x_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"a", " ", "x"}], " ", "+", " ", "b"}]}]}]], "Input",
 CellChangeTimes->{{3.5161941948125*^9, 3.51619420684375*^9}}],

Cell[BoxData[
 RowBox[{"b", "+", 
  RowBox[{"a", " ", "x"}]}]], "Output",
 CellChangeTimes->{3.51619420759375*^9, 3.516194497265625*^9, 
  3.517034315453125*^9, 3.518595658828125*^9, 3.61310407425*^9, 
  3.61310416090625*^9, 3.61310419909375*^9, 3.61311360584375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"a_", ",", "b_"}], "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       StyleBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "[", "i", "]"}], "-", 
          RowBox[{"y", "[", 
           RowBox[{"x", "[", "i", "]"}], "]"}]}], ")"}],
        FontColor->GrayLevel[0]], 
       StyleBox["^",
        FontColor->RGBColor[1, 0, 0]], 
       StyleBox["2",
        FontColor->RGBColor[1, 0, 0]]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], "//", 
    "FullSimplify"}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.51619421603125*^9, 3.516194226265625*^9}, 
   3.516194294375*^9, {3.51619444946875*^9, 3.516194453359375*^9}, {
   3.51703226459375*^9, 3.51703226484375*^9}, {3.613104079171875*^9, 
   3.61310409253125*^9}}],

Cell[BoxData[
 RowBox[{"23.80611721525023`", "\[VeryThinSpace]", "-", 
  RowBox[{"0.08812684135616244`", " ", "a"}], "+", 
  RowBox[{"7.175`", " ", 
   SuperscriptBox["a", "2"]}], "+", 
  RowBox[{"19.994173660275997`", " ", "b"}], "+", 
  RowBox[{"21.`", " ", "a", " ", "b"}], "+", 
  RowBox[{"20.`", " ", 
   SuperscriptBox["b", "2"]}]}]], "Output",
 CellChangeTimes->{3.516194227953125*^9, 3.516194295421875*^9, 
  3.516194420828125*^9, 3.51619445359375*^9, 3.516194498390625*^9, 
  3.51703431753125*^9, 3.51859565909375*^9, 3.613104095140625*^9, 
  3.613104161015625*^9, 3.613104199203125*^9, 3.61311360603125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"snacha", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"S", "[", 
      RowBox[{"a", ",", "b"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "1"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.5161942439375*^9, 3.516194320046875*^9}, {
  3.51703226775*^9, 3.517032267953125*^9}, {3.61310411203125*^9, 
  3.61310411675*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.08812684135616244`"}], "+", 
  RowBox[{"14.35`", " ", "a"}], "+", 
  RowBox[{"21.`", " ", "b"}]}]], "Output",
 CellChangeTimes->{{3.51619425925*^9, 3.516194320859375*^9}, {
   3.516194444296875*^9, 3.5161944636875*^9}, 3.51619449846875*^9, 
   3.517034317625*^9, 3.518595659171875*^9, 3.61310411921875*^9, 
   3.613104161046875*^9, 3.61310419925*^9, 3.6131136061875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"snachb", "=", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"S", "[", 
      RowBox[{"a", ",", "b"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"b", ",", "1"}], "}"}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.51619432978125*^9, 3.516194334046875*^9}, {
  3.51703227178125*^9, 3.51703227196875*^9}, {3.613104121890625*^9, 
  3.6131041226875*^9}}],

Cell[BoxData[
 RowBox[{"19.994173660275997`", "\[VeryThinSpace]", "+", 
  RowBox[{"21.`", " ", "a"}], "+", 
  RowBox[{"40.`", " ", "b"}]}]], "Output",
 CellChangeTimes->{
  3.51619433509375*^9, {3.516194469828125*^9, 3.516194498546875*^9}, 
   3.51703431771875*^9, 3.51859565925*^9, 3.613104123671875*^9, 
   3.613104161078125*^9, 3.61310419928125*^9, 3.613113606234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"snacha", "\[Equal]", "0"}], ",", 
     RowBox[{"snachb", "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.516194338234375*^9, 3.5161943569375*^9}, {
  3.6131041270625*^9, 3.613104133953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "3.183479101654455`"}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", "2.1711808698754886`"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.516194357625*^9, {3.51619447684375*^9, 3.516194498609375*^9}, 
   3.5170343178125*^9, 3.51859565934375*^9, {3.613104134703125*^9, 
   3.613104161125*^9}, 3.613104199328125*^9, 3.613113606265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yfit", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.61310413959375*^9, 3.613104143421875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2.17118086987549`"}], "+", 
  RowBox[{"3.1834791016544566`", " ", "x"}]}]], "Output",
 CellChangeTimes->{{3.6131041440625*^9, 3.61310416115625*^9}, 
   3.613104199359375*^9, 3.6131136063125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"OK", " ", "!"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.613104148296875*^9, 3.61310415271875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "[", "1.", "]"}]], "Input",
 CellChangeTimes->{{3.613113618265625*^9, 3.6131136275625*^9}, {
  3.613113928546875*^9, 3.613113936578125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"1.`", " ", "a"}], "+", "b"}]], "Output",
 CellChangeTimes->{
  3.613113628703125*^9, {3.613113930453125*^9, 3.613113937390625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"y", "[", "0.1", "]"}]], "Input",
 CellChangeTimes->{{3.61311363275*^9, 3.613113638625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.1`", " ", "a"}], "+", "b"}]], "Output",
 CellChangeTimes->{3.613113639734375*^9}]
}, Open  ]]
},
WindowSize->{1028, 750},
WindowMargins->{{Automatic, -5}, {Automatic, -3}},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page"], "PageNumber"], " ", "|", " ", 
      StyleBox[
       ValueBox["FileName"], "Header"]}], "Header", 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       ValueBox["FileName"], "Header"], " ", "|", " ", 
      StyleBox[
       CounterBox["Page"], "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 0}, {Inherited, Inherited}}]}},
PageFooters->{{None, None, None}, {None, None, None}},
PageHeaderLines->{False, False},
PageFooterLines->{False, False},
PrintingOptions->{"FacingPages"->True,
"FirstPageFace"->Right,
"FirstPageFooter"->True,
"FirstPageHeader"->True},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
FrontEndVersion->"9.0 for Microsoft Windows (32-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 138, 2, 31, "Input"],
Cell[720, 26, 460, 10, 22, "Message"]
}, Open  ]],
Cell[1195, 39, 2202, 60, 152, "Input"],
Cell[CellGroupData[{
Cell[3422, 103, 149, 3, 31, "Input"],
Cell[3574, 108, 251, 4, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3862, 117, 499, 15, 33, "Input"],
Cell[4364, 134, 581, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4982, 149, 503, 15, 33, "Input"],
Cell[5488, 166, 1098, 22, 52, "Output"]
}, Open  ]],
Cell[6601, 191, 208, 5, 77, "Input"],
Cell[6812, 198, 441, 11, 52, "Input"],
Cell[CellGroupData[{
Cell[7278, 213, 531, 12, 31, "Input"],
Cell[7812, 227, 1295, 21, 31, "Output"]
}, Open  ]],
Cell[9122, 251, 332, 7, 52, "Input"],
Cell[9457, 260, 197, 5, 31, "Input"],
Cell[9657, 267, 398, 11, 31, "Input"],
Cell[CellGroupData[{
Cell[10080, 282, 610, 10, 31, "Input"],
Cell[10693, 294, 3281, 60, 228, "Output"]
}, Open  ]],
Cell[13989, 357, 487, 10, 72, "Input"],
Cell[CellGroupData[{
Cell[14501, 371, 386, 11, 36, "Input"],
Cell[14890, 384, 339, 7, 31, "Output"]
}, Open  ]],
Cell[15244, 394, 201, 5, 31, "Input"],
Cell[CellGroupData[{
Cell[15470, 403, 123, 2, 31, "Input"],
Cell[15596, 407, 263, 4, 31, "Output"]
}, Open  ]],
Cell[15874, 414, 177, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[16076, 422, 148, 3, 31, "Input"],
Cell[16227, 427, 137, 2, 31, "Output"]
}, Open  ]],
Cell[16379, 432, 151, 3, 31, "Input"],
Cell[16533, 437, 718, 17, 31, "Input"],
Cell[CellGroupData[{
Cell[17276, 458, 670, 11, 31, "Input"],
Cell[17949, 471, 3418, 63, 228, "Output"]
}, Open  ]],
Cell[21382, 537, 416, 7, 52, "Input"],
Cell[CellGroupData[{
Cell[21823, 548, 1139, 26, 31, "Input"],
Cell[22965, 576, 1349, 20, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24351, 601, 200, 5, 31, "Input"],
Cell[24554, 608, 198, 3, 31, "Output"]
}, Open  ]],
Cell[24767, 614, 44, 1, 4, "PageBreak",
 PageBreakBelow->True],
Cell[24814, 617, 158, 4, 42, "Input"],
Cell[24975, 623, 256, 6, 31, "Input"],
Cell[CellGroupData[{
Cell[25256, 633, 247, 6, 52, "Input"],
Cell[25506, 641, 267, 5, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25810, 651, 884, 26, 31, "Input"],
Cell[26697, 679, 617, 12, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27351, 696, 411, 12, 31, "Input"],
Cell[27765, 710, 412, 8, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28214, 723, 417, 12, 31, "Input"],
Cell[28634, 737, 374, 7, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29045, 749, 366, 10, 31, "Input"],
Cell[29414, 761, 438, 10, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29889, 776, 122, 2, 31, "Input"],
Cell[30014, 780, 234, 5, 31, "Output"]
}, Open  ]],
Cell[30263, 788, 150, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[30438, 795, 168, 3, 31, "Input"],
Cell[30609, 800, 166, 4, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30812, 809, 115, 2, 31, "Input"],
Cell[30930, 813, 118, 3, 31, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
